﻿@charset "utf-8";
/* CSS Document */
#listing .button, #listing a.button:link, #listing a.button:visited {padding:5px 10px; text-align:center; background-color:#cccccc; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px}
#listing .button.grey, #listing a.button.grey:link, #listing a.button.grey:hover {min-width:40px; padding:6px 15px; display:block; border:2px solid #f4f4f4; -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; color:#004669; -moz-box-shadow:0 0 3px #a1a1a1; -webkit-box-shadow:0 0 3px #a1a1a1; box-shadow:0 0 3px #a1a1a1; font-size:13px; font-weight:bold; text-transform:uppercase; text-shadow:0 1px 1px #ffffff}
#listing .button.grey1, #listing a.button.grey1:link, #listing a.button.grey1:hover {min-width:40px; display:block; border:2px solid #f4f4f4; -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; color:#004669; -moz-box-shadow:0 0 3px #a1a1a1; -webkit-box-shadow:0 0 3px #a1a1a1; box-shadow:0 0 3px #a1a1a1; font-size:11px; font-weight:bold; text-transform:uppercase; text-shadow:0 1px 1px #ffffff}

#admin h1 {color:#555555; line-height:normal}
#admin h2.blue {color:#004669; font-size:20px}
#admin .content_panel a:link, #admin .content_panel a:visited {color:#006999}
	#admin .content_panel a:hover {color:#252525 !important}
#admin .hornav {width:auto;white-space: nowrap;}
	#admin .hornav li {padding:0; float:left; position:relative; clear:none}
.clr {clear:both}

#admin .logo_panel, #admin .nav_inner, #admin .content_panel, #admin .bot_inn {width:960px}
#admin .button, #admin a.button:link, #admin a.button:visited {padding:5px 10px; text-align:center; background-color:#cccccc; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px}
a.yellow-bt:link, a.yellow-bt:hover {width:100px; height:33px; padding-top:7px; display:block; background:url(images/admin/yellow-bt.png) 0 0 no-repeat; text-align:center; text-transform:uppercase; color:#590000 !important}
	a.yellow-bt:hover {color:#ce0202 !important}
#admin .button.grey, #admin a.button.grey:link, #admin a.button.grey:hover {min-width:40px; padding:6px 15px; display:block; border:2px solid #f4f4f4; -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; color:#004669; -moz-box-shadow:0 0 3px #a1a1a1; -webkit-box-shadow:0 0 3px #a1a1a1; box-shadow:0 0 3px #a1a1a1; font-size:13px; font-weight:bold; text-transform:uppercase; text-shadow:0 1px 1px #ffffff}
#admin .button.grey1, #admin a.button.grey1:link, #admin a.button.grey1:hover {min-width:40px; display:block; border:2px solid #f4f4f4; -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; color:#004669; -moz-box-shadow:0 0 3px #a1a1a1; -webkit-box-shadow:0 0 3px #a1a1a1; box-shadow:0 0 3px #a1a1a1; font-size:11px; font-weight:bold; text-transform:uppercase; text-shadow:0 1px 1px #ffffff}
/* Top*/
#admin .top_panel {height:115px}
	#admin .top_box {height:40px}
		#admin .social_box {width:auto; max-width:800px; float:left}
			#admin .social_box div {width:50px; margin-right:10px; float:left}
			#admin .social_box span {width:22px; height:20px; margin-top:8px; display:block; float:left; background-color:#3891bb; text-align:center; line-height:20px; color:#f1de53}
			#admin .social_box span:hover {color:#ffffff}
			#admin .social_box #messages {width:auto}
				#admin .social_box #messages img {margin-right:10px}
				#admin .social_box #messages span {width:auto; max-width:650px; overflow:hidden; background:none; text-align:left; color:#FFFFFF}
	#admin .signup_box {float:right}
			#admin .signup_box span {width:60px; height:20px; margin-top:8px; margin-left:5px; margin-right:5px; display:block; float:left; background-color:#3891bb; text-align:center; line-height:20px; color:#f1de53}
			#admin .signup_box span:hover {color:#ffffff}	
	#admin .clock_box {float:right}
	#admin #clock {width:auto}

	#admin .topmid_box {height:60px; padding-top:10px}
		#admin a.logo, #admin .adminmenu {float:left; position:relative; top:0; left:0}
		#admin a.logo {width:110px; margin-right:15px}
		#admin .adminmenu {padding:10px 0}
			#admin .adminmenu li {margin:0 5px}
				#admin .adminmenu li a span {color:#ce0202; font-weight:bold}
		#admin .formbox {width:451px; float:right; position:relative; top:0; left:0; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px}
			#admin .formbox .check, #admin .formbox .textfield {width:175px; height:34px; padding:0; background:none; background-color:#ffffff}
				#admin .formbox .check select, #admin .formbox .textfield input {width:155px; margin:7px 10px 0 10px}
		.ie#admin .formbox {width:467px}	
		

/* Midtop */
/* #admin .nav_inner h1, #admin .nav_inner .submenus, #admin .nav_inner .nav_right {float:left; width:33%; height:36px; padding-top:3px; line-height:36px} */
#admin .nav_inner h1 {float:left; width:25%; height:36px; padding-top:0; line-height:36px}
#admin .nav_inner .submenus {float:left; /* width:65%; */ height:36px; padding-top:0; line-height:36px}
#admin .nav_inner .nav_right {float:left; width:15%; height:36px; padding-top:0; line-height:36px}
	#admin .nav_inner h1 {color:#ffffff}
	#admin .submenus li a:link, #admin .submenus li a:visited {padding:5px 10px; margin:8px 2px; display:block; text-align:center; background-color:#004262; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; text-transform:uppercase; color:#ffffff; line-height:normal}
	#admin .submenus li a:hover {background-color:#1578a6; color:#ffffff !important}
	#admin .submenus li a.active {background-color:#1578a6; color:#ffffff !important}
	#admin .nav_inner .nav_right {float:right}
		#admin .nav_inner .nav_right a:link, #admin .nav_inner .nav_right a:visited {float:right; font-size:15px; font-weight:bold; color:#ffffff}
		#admin .nav_inner .nav_right a:hover {color:#fcb435 !important}
		#admin .nav_inner .nav_right img {margin:0}


/* Content */	
#admin .curb_panel {padding-top:0; color:#4B4B4B}
	/* #admin .heading {height:25px; padding-bottom:40px; padding-top:5px; line-height:22px} */
	#admin .heading {height:25px; padding-bottom:5px; padding-top:5px; line-height:22px}

#admin .adminform fieldset {margin:10px 0; padding:15px 10px; border:1px solid #cccccc}
	#admin .adminform td {vertical-align:middle}
	#admin .adminform td.label {width:20%}
	/*#admin .adminform .formrow {clear:both}
		#admin .adminform label, #admin .adminform input {float:left}
		#admin .adminform label {display:block; width:20%; padding:7px 10px 0 0}*/
		#admin .adminform input, #admin .adminform select {height:25px; margin:0 2px; padding:2px 5px}
		#admin .adminform input.button {width:80px; height:35px; margin:0 !important; border:none; cursor:pointer}
	
	#admin #search input {margin:5px 0; float:left}
	

		
#admin td {color:#505E6D; /* vertical-align:top; */ font-size:14px}
#admin table.adminlist {}
	#admin .adminlist th {background-color:#cccccc; color:#252525}
	#admin .adminlist td {max-width:250px; background-color:#f5f5f5; vertical-align:middle}
	#admin .adminlist td.billinginfo {max-width:250px; background-color:#f5f5f5; padding-top:25px; vertical-align:top}
	#admin .adminlist td.image {width:50px}
		#admin .adminlist td.image img {max-width:50px; height:auto}
	#admin .adminlist td.icons {text-align:right}
		#admin .adminlist td.icons img {margin:0}

#admin .header table td {font-size:13px; color:#606060}
#admin .header table td.label {padding-right:20px; font-weight:bold; color:#484848}
    #admin .header table td div.label {padding-right:20px; font-weight:bold; color:#484848}
	#admin .header table td .indebt {font-weight:bold; color:#B53838}

#admin .stars span {float:left; width:18px; height:18px; display:block}
	#admin .stars span.emptyRatingStar {background:url(images/admin/EmptyStar.png) 0 0 no-repeat}
	#admin .stars span.filledRatingStar, #admin .stars span.emptyRatingStar:hover {background:url(images/admin/FilledStar.png) 0 0 no-repeat}

#admin .content_panel .right {width:700px}
#admin .content_panel .left {width:250px}

#adminfooter {padding:10px}
	#adminfooter td {vertical-align:middle; text-align:center}
	#adminfooter td span, #adminfooter td form {display:inline}


/* Footer */	
#admin .bot_panel, #admin .bot_indiv {height:auto; min-height:inherit}		
#admin .bot_inn {padding:10px 0}

/* ------ PRICING PAGE -----------*/
#pricing {margin:0px}
	#pricing .coll {width:230px; height:250px; float:left; color:#363636; text-shadow:0 1px 1px #ffffff}
		#pricing .coll .pricingtop {height:120px; background:url(images/admin/pricingtop.png) no-repeat}
			#pricing #plan1 .pricingtop {background-position:0 0}
			#pricing #plan2 .pricingtop {background-position:-240px 0}
			#pricing #plan3 .pricingtop {background-position:-480px 0}
			#pricing #plan4 .pricingtop {background-position:-720px 0}
		#pricing .coll .pricingcenter {font-size:14px; height:40px; padding:15px 0; background:url(images/admin/pricingcenter.png) no-repeat; text-align:center}
			#pricing .coll .pricingcenter span {font-size:18px; color:#111111}
		#pricing .coll .pricingmid {background:url(images/admin/pricingmid.png) 0 0 repeat-y; padding:10px 40px; text-align:center; font-size:12px; height:36px}
		#pricing .coll .pricingbot {background:url(images/admin/pricingbottom.png) no-repeat; height:30px}
			#pricing #prem .pricingcenter, #pricing #prem .pricingmid, #pricing #prem .pricingbot {background-position:-240px 0}

/* Noteboard */
a#noteboard_button {background:url(../images/admin/menu_bg.jpg) 0 0 repeat-x; border:1px solid #FFFFFF; display:block; padding: 0px 5px 0px 5px; height:18px; color:#FFFFFF; margin:0 5px; line-height:1.7em; font-size:10px; margin-top:5px; text-decoration:none;}
a#noteboard_button:hover {background:url(../images/admin/button_bg.jpg) 0 0 repeat-x; color:#464646; font-size:10px;}
			